Log in or register to post comments

Editor Error Message

July 14, 2019 - 9:33pm #1

Trying to import from Vuforia to Unity version 2019.1.10 for my first AR project.

Package does not contain valid import settings for: Assets/StreamingAssets/Vuforia/ARONEDATABASE.xml

Package does not contain valid import settings for: Assets/StreamingAssets/Vuforia/ARONEDATABASE.dat

Package does not contain valid import settings for: Assets/Editor/Vuforia/ImageTargetTextures/ARONEDATABASE/jazz_scaled.jpg

Imagine if your Mom was trying to learn AR. Read:write real slooow so I understand. 

Cheers and thank you!

Editor Error Message

July 16, 2019 - 2:56pm #2

Hello,

Sounds like a workflow issue. Can you provide a better explanation of the steps you used for this sentence: "Trying to import from Vuforia to Unity version 2019.1.10 for my first AR project."?

Thanks,

Vuforia Engine Support

Log in or register to post comments